<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAPPSURBVDhP
        bZN/SJN5HMcXB0ZnIZ7c7PcPrjpMrCQtgooiMCX6oz+C7sAwg/4quLN/TuGIuH/EDL1+QL+4LrlCmcvB
        gS7ntmduuu3Z3PZsc783y03nOqe3OZcj97zv8+xgaPnAm2fP5/v5vPh83t/PRADWVBIQu7PZHwIfP3a4
        FhZaLTxfMwoUrZUr6IuAc36+jCAd8akpT0SjWQpJJHyAFFSpUoFQyMDF483PpNLiz+tWfcSAhsTs7D+h
        J09gunQJ2hMnMFxdDU1VFbTHj8NIMceLF7AFAk4py1avrM3/iPL8lUQ4DFtjI1Tl5VAfOgTd6dMYIelO
        ncoBVTt3gtm1C8YbN6C3WGZeMkz5KtAU8H0yHl+wNDRAXVEBW1MTvB0d0Bw+nOtkmN6j1J3/6VOwtbVg
        xGKM3LwJhclkbLx+vTAPSgC/C+Ooyspgu3ULS6kUlunA8/Ah1NSFvrISE4ODiGSzCLIs2Joa6Cg+9Pgx
        uhjmSg7kA0rjkYifvXgxN473/n1k6WSOYNFkEq62NrhevYLZ74fGaMT45CRMZ89CTT2oLlxAj0LRW/X8
        +Vci96dPP0aUyowwwgglaMkLd2cnwnNzsNntMLvdYAwGvFWpMMZxsJw/D4YgmvXrod2zB/0ymfe3REIs
        8i8tdQZev+a1x47lQG+3bMEbSrSQT2avF4NKJbQEcvt8cJI/OjozlpbCUFQE47Zt0EgksZ8YpkLkSqVa
        /T09PEMm99NhHyUObNwIGxnLkB9aGsfh8WByZgbB5maYCwrAbd4MGxnO7d0Ltr8/2jI2dkBkXV6uCSqV
        i38XFuYg8pISuLq7oaduFAwDTyCAMEGmZmdBi4poezs827fDvXUrfLQWVqvV3h6PF4tGYrGvg+/fmxV0
        xb0E4u7cgTeTgUKrhdXhyI0TbGnBAkEyJOEiYlevYmLDBkRu34YpGv1TJDwUFzkWF3+xPnqU82aIFs5J
        vnChEKx1dRilmIWMnbl3DzzPI93bizjd7tyRI4iNj0Ph9dYKjBzoZV/ft9y7d+7hy5cho5B6xw6YTp6E
        Zt06sOSHnUz10d58uHYN/9JOZfbvx7JcDtf8/BuhPg8SJDGbKw0cN83U10NOYSVJR76xxcWwE8xHsPCm
        TUgePYrswACm02l9a1dX/s+bBwn6Y2jooNJq1SsePIDy3DmM0q2YqDvHvn0InjmDafLvg9MJTzIp+fnu
        3W9W1q4CCfpu9+6Cv/T6+h6VqntAJvPopNKYWS6PcvSMxWLP1BMTdZ/XCPoisFJtmYy4Sa0++CvHHWhP
        p0vWyvlfEP0Hmqt+JL4ghS8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="btSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAOMSURBVDhP
        lZT9Txp3HMcv+32/bEnjtX/Rsv24LEunfbC6lROxCAYBeRDUCvIk4LQ+AIIiqIHCQDrd4tRS12zdbNzW
        /jAvW2tV0AljCHfi+d4XurpsaWZ2ySuX7919X/d5fz6XowwTqTdN/qVW50Sk4+tkXPQgHmPS8btMOhZl
        7scizP27EWYtOs+sVonMEWYJYWYxFBSpLF6pWOd677JI9wZlCywy+pFoKjyb+Jl7vMqXvl95DV/9A25j
        hc99s8wr+8dOJcY7P2it3gvUgC+lMPtSK9HU2rPTXAbC4d65IJ/B0e5z6BzT6DD5frmltV+kTN6FTxzT
        X2B2IQ0IJzg95s4FQgXFQgHGoTCkvaNbN9p76yiTZ4GxBZb4cHINqJAHy0fnguMyivkc9M4Z3DLeYZvk
        fXRNZPUv8uHE/xfpBoNoMwyzTbJemur3JInocz6UWCWi8ms3/ptXIi3pkaR7mL3RTirqn0gylsl7/MyZ
        qHgur0Rd9gDEuiEi6iGicSLypUhFJJpAGsmRN/Kl/+aEQ6nwO7psfrRo3ex1qZGm+sY+q1U0FVsm90s4
        KR39RREVwt/rI7J+eRb4MvIHB1AOeMFoXGxjW62iBOOYWuR7h+dh88YIcXS7QjCQ0Rrc4Vof1FY/VJZJ
        stEHhdmDHvcMugenIe0ZhVjrYq+2ddPU7bEE0zca4bVklCr7NDoHJuGbX8RMfBmeUBKe2QUEokvwR5bg
        m7sHz1yKxHGiqdNaHT1aNE62QUJESvsMo3eFeZ3rpahnKISD3w7R4/RhxB/BKRnA2SEcQyAfrco0hgap
        iYx+BCL1IFsv1hORLSjSuUKchnwTnSRCVfRiN4trMhN0Nh940jdBEMBxZRRIg8tlria60m6GRD+MmyoH
        2yDWEpE1KK1K1PYpEssPozuI5zsZXJeb0WXx4I9CHpVKBfl8Hvv7+yiVymeiVv0QPlbatj4Sa+qoDnPg
        XSIpa0gsBREZXEG82NsHo3bAMDiJ0lGxVlEul6vBcTzU5nFclVmI6FM0K2079a36SxRJTsn6PB+SX8BT
        2e2JXxWm8a3dvSy7/vARu7L2gM1ms2yxWGS3t7fZTGaPPTzMsTKDm70s6du6qXY8a5T3f/lBs+LtmqhK
        c6fzgkjluHhNbqp78tOPNLlGo7hDr68/pDc3N+l0Ok1/9+0jemPjMX2lVUe/U99e19Civ/R+o/wtiqKo
        PwEJHNd4z+a80gAAAABJRU5ErkJggg==
</value>
  </data>
</root>